package ru.meat.tomb;

import android.app.*;
import android.os.*;
import android.view.*;
import android.widget.*;
import android.view.View.OnClickListener;
import android.content.Intent;

public class MainActivity extends Activity implements OnClickListener
{
    /** Called when the activity is first created. */
    @Override
    public void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.main);
        View newButton = findViewById(R.id.newb);
	    newButton.setOnClickListener(this);
    	View extButton = findViewById(R.id.extb);
	    extButton.setOnClickListener(this);
    }
    
    public void newGame(){
		Intent i = new Intent(this,Game.class);
		startActivity(i);
	}
	
	public void onClick(View v){
		switch(v.getId()){
			case R.id.extb:
				finish();
				break;
			case R.id.newb:
			    newGame();
				break;
		}
	}
	
}